glab(1)

NAME

glab-schedule - Work with GitLab CI/CD schedules.

SYNOPSIS

glab schedule [flags]

DESCRIPTION

Work with GitLab CI/CD schedules.

OPTIONS

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

SEE ALSO

glab(1), glab-schedule-create(1), glab-schedule-delete(1), glab-schedule-list(1), glab-schedule-run(1), glab-schedule-update(1)